body {
	margin: 7px 0 0 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	background-color: #f6f4ed;
	color: #3F3B37;
}

#top {
	width: 970px;
	height: 247px;
	margin-left: auto;
	margin-right: auto;
	background-position:  346px 0px ;
	background-repeat: no-repeat;
}

#back_foto_ramik {
	width: 970px;
	height: 247px;
	background-image: url(../images/bcg-top.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#hlmenu {
	padding-top: 10px;
}


#top_left {
	width: 342px;
	height: 184px;
	float: left;
}

#top_left a {
	display: block;
	height: 149px;
	width: 327px;
	background-image: url(../images/logo-bcg.png);
	text-align: center;
	padding-top: 35px;
}
#top_right {
	width: 618px;
	height: 198px;
	float: left;
}

#body {
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7px;
}

#body_left {
		float: left;
		width: 235px;
}

#body_center {
	width: 535px;
	margin-right: 10px; 
	float: left;
}

#body_right {
		float: left;
		width: 190px;
}

#foot {
	background-image: url(../images/pata-bcg.png);
	width: 960px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 7px;
	margin-top: 7px;
	color: #e7e3d1;
	line-height: 50px;
}

#foot span {
	color: #9B9893;
}
#copyright {
	width: 930px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	color: #938f85;
	padding-right: 30px;
	font-size: 10px;
	line-height: 25px;
}

#left_menu {
	background-image: url(../images/left_menu_t.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 214px;
	background-color: #F8B07D;
	margin-left: 5px;
	padding: 8px 0 0 0;
}

#left_menu_bottom {
	background-image: url(../images/left_menu_b.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 8px;
	line-height: 8px;
	width: 194px;
	background-color: #F8B07D;
	margin-left: 5px;
	padding: 0 10px 0 10px;
	margin-bottom: 10px;
}

#left_menu a {
	display: block;
	line-height:20px;
	color: #3F3B37;
	font-weight: bold;
	background-image: url(../images/webmenu/submn-bod.png);
	background-repeat: no-repeat;
	background-position: 10px 9px;
	padding: 4px 10px 5px 28px;
	text-decoration: none;
}

#left_menu a:hover {
	display: block;
	line-height:20px;
	color: #F6F4ED;
	font-weight: bold;
	background-image: url(../images/webmenu/submn-bod-over.png);
	background-color: #3F3B37;
	text-decoration: none;
}

#sitemap {
	margin: 0px;
	line-height: 15px;
}

#sitemap li{
	padding: 3px; 
}

#zoznam_mc {
	line-height: 18px;
}

#zoznam_mc p{
	font-size: 8pt;
	padding: 0px 0px 0px 5px;
	color: #938F85;
}

#zoznam_mc a {
	color: #3F3B37;
	font-weight: normal;
}

#home_link 
{
	display: block;
	height: 130px;
	width: 250px;
	margin: 5px 0 0 40px;
	text-decoration: none;
}

/*forumlar pre posielanie info na clanok*/
#odporucit_znamemu
{
	background-image: url(../images/odp-form-bcg.png);
	height: 270px;
	padding-top: 0px;
	padding-left: 10px;
	margin-top: 10px;
}

#odporucit_znamemu h2
{
	margin: 0px;
	padding: 10px 0 5px 0;
}

#odporucit_znamemu input
{
	line-height: 16px;
	background-image: url(../images/odp-form-line.png);
	width: 194px;
	height: 22px;
	padding: 0px 3px 0 3px;
	border: none;
	background-color: transparent;
	margin: 3px 0 14px 0;
}

#odporucit_znamemu input.captcha
{
	line-height: 16px;
	background-image: url(../images/odp-form-capcha.png);
	width: 117px;
	height: 22px;
	padding: 0px 3px 0 3px;
	border: none;
	background-color: transparent;
	margin: 3px 0 14px 0;
}

#odporucit_znamemu input.buton
{
	line-height: 16px;
	background-image: url(../images/odp-form-butt.png);
	width: 68px;
	height: 22px;
	padding: 0px 3px 0 3px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	color: White;
}

#odporucit_znamemu input.buton:hover
{
	line-height: 16px;
	background-image: url(../images/odp-form-butt-o.png);
	width: 68px;
	height: 22px;
	padding: 0px 3px 0 3px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	color: #3F3B37;
}

#odporucit_znamemu textarea
{
	line-height: 16px;
	background-image: url(../images/odp-form-text.png);
	width: 250px;
	height: 129px;
	padding: 0px 3px 0 3px;
	border: none;
	background-color: transparent;
	margin: 3px 0 10px 0;
}
/**********************************/


/*forumlar pre posielanie info na clanok*/
#forum_form
{
	background-image: url(../images/f-zar-hlavny.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 485px;
	padding-top: 10px;
	padding-left: 10px;
	margin-top: 0px;
}

#forum_form input
{
	line-height: 16px;
	background-image: url(../images/odp-form-line.png);
	width: 194px;
	height: 22px;
	padding: 0px 3px 0 3px;
	border: none;
	background-color: transparent;
	margin: 3px 0 14px 0;
}

#forum_form input.captcha
{
	line-height: 16px;
	background-image: url(../images/odp-form-capcha.png);
	width: 117px;
	height: 22px;
	padding: 0px 3px 0 3px;
	border: none;
	background-color: transparent;
	margin: 3px 0 14px 0;
}

#forum_form input.buton
{
	line-height: 16px;
	background-image: url(../images/f-zar-but.png);
	width: 67px;
	height: 22px;
	padding: 0px 3px 0 3px;	
	margin-left: 201px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	color: White;
}

#forum_form input.buton:hover
{
	line-height: 16px;
	background-image: url(../images/odp-form-butt-o.png);
	width: 68px;
	height: 22px;
	padding: 0px 3px 0 3px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	color: #3F3B37;
}

#forum_form textarea
{
	line-height: 16px;
	background-image: url(../images/f-zar-text.png);
	width: 250px;
	height: 91px;
	padding: 0px 3px 0 3px;
	border: none;
	background-color: transparent;
	margin: 3px 0 7px 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	overflow: auto;
}

table.forum_prispevok
{
	border-bottom: 1px solid #D7D3C4;
	padding: 10px 0 10px 0;
}

table.forum_prispevok span.meno
{
	color: #EF6661;
	font-weight: bold;
}

table.forum_prispevok span.datum
{
	font-size: 8pt;
	display: block;
	width: 76px;
}
/*********************************/

/*container parnterov*/
#loga_partnerov
{
margin-top: 15px;
margin-left: 3px;
}

div.partneri_container_nazov
{
	float: left;
	height: 159px;
	text-align: left;
}

div.partneri_container_nazov h1
{
	font-weight: normal;
	font-size: 12px;
	color: #938F85;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	line-height: 14px;
}

div.partneri_container
{
	width: 208px;
	height: 115px;
	overflow: hidden;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

div.partneri_container_bcg,
div.partneri_container_bcg_last
{
	float: left;
	width: 208px;
	height: 115px;
	overflow: hidden;
	text-align: center;
	background-image: url(../images/logo-panel.png);
	padding: 10px;
	margin-right: 16px;
}

div.partneri_container_bcg_last
{
	margin-right: 0px;
}
/**********************/
table.certifikovane_zariadenia_list
{
	padding-bottom: 20px;
	line-height: 16px;
}

table.certifikovane_zariadenia_list td.number
{
	color: #938F85;
	padding-right: 10px;
	width: 30px;
}
table.certifikovane_zariadenia_list td.nadpis
{
	font-size: 11pt;
	font-weight: bold;
	padding-bottom: 1px;
}

table.certifikovane_zariadenia_list a.detail
{
	background-image: url(../images/b-detail.png);
	width: 26px;
	height: 16px;
	display: block;
	background-position: top right;
	background-repeat: no-repeat;
	font-weight: normal;
	color: #938F85;
	padding-right: 63px;
	text-decoration: none;
	line-height: 14px;
}

table.certifikovane_zariadenia_list a.detail:hover
{
	background-position: bottom right;
}

table.detail_zariadenia
{
	padding: 10px 0 10px 0;
	line-height: 18px;
}

p.form_error
{
	margin: 0px;
	padding: 10px 0 10px 0;
	color: #F8B07D;
}
div.download_files a{
	font-weight: bold;
	line-height: 16px;
}

div.download_files span{
	display: inline-block;
	padding: 0px 5px 0px 5px;
	font-size: 8pt;
}

div.projekty_conatiner_header {
	background-image: url(../images/projekty-pas-top.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 206px;
	color: White;
	line-height: 32px;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 20px;
}

div.projekty_conatiner {
	width: 196px;
	background-image: url(../images/projekty-pas.png);
	padding: 0px 15px 0 15px;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #3f3b37;
}

div.projekty_conatiner img {
	float: left;
	margin: 0 10px 0px 0;
}

div.projekty_conatiner a {
	color: #3F3B37;
}

div.projekty_conatiner_top {
	height: 7px;
	width: 226px;
	background-image: url(../images/projekty-pas-hore.png);
	background-repeat: no-repeat;
}

div.projekty_conatiner_foot {
	background-image: url(../images/projekty-pas-dole.png);
	background-repeat: no-repeat;
	height: 7px;
	width: 226px;
	margin-bottom: 1px;
	
}

div.projekty_conatiner_foot_space {
	margin-bottom: 5px;
}


div.certifikovane_zariadenia_conatiner_header {
	background-image: url(../images/pas-top-filter.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 206px;
	color: White;
	line-height: 32px;
	font-size: 12pt;
	font-weight: bold;
	padding-left: 20px;
}

div.certifikovane_zariadenia_conatiner
{
	width: 196px;
	background-image: url(../images/projekty-pas.png);
	padding: 0px 15px 5px 15px;
	font-size: 10pt;
	line-height: 18px;
	font-weight: normal;
	color: #3f3b37;
}

div.certifikovane_zariadenia_conatiner select
{
	width: 180px;
	margin-top: 3px;
	margin-bottom: 7px;
}

div.certifikovane_zariadenia_conatiner input
{
	width: 108px;
	height: 26px;
	margin-top: 6px;
	margin-bottom: 7px;
	border: none;
	background-image: url(../images/b-zobrazit.png);
	background-position: top;
	background-repeat: no-repeat;
	background-color: transparent;
	cursor: pointer;
}

div.certifikovane_zariadenia_conatiner input:hover
{
	background-position: bottom;
}

div.right_conatiner_header {
	width: 160px;
	height: 44px;
	background-image: url(../images/pravy-pas-top.png);
	background-repeat: no-repeat;
	padding: 0px 15px 0 15px;
	font-size: 12pt;
	line-height: 34px;
	font-weight: bold;
	color: white;
}

div.right_conatiner {
	width: 160px;
	background-image: url(../images/pravy-pas.png);
	padding: 0px 15px 0 15px;
	color: #3f3b37;
	text-align: center;
}

div.right_conatiner img{
	margin-bottom: 5px;
}

div.right_conatiner_foot {
	background-image: url(../images/pravy-pas-dole.png);
	background-repeat: no-repeat;
	height: 7px;
	width: 226px;
	margin-bottom: 6px;
}

div.clanok_header {
	background-image: url(../images/clanok-pas-top.png);
	background-repeat: no-repeat;
	width: 515px;
	height: 44px;
	color: #E7E3D1;
	line-height: 30px;
	font-size: 18px;
	padding-left: 20px;
}

div.clanok_content {
	background-image: url(../images/clanok-pas.png);
	width: 495px;
	padding: 0px 20px 0px 20px;
}


div.clanok_header h1 {
	color: #E7E3D1;
	line-height: 30px;
	font-size: 18px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

div.clanok_content h1,
div.clanok_content h2,
div.clanok_content h3,
div.clanok_content h4 {
	margin: 0px;
	line-height: 24px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

div.clanok_content h2 {
	font-size: 11pt;
	padding: 0px 0px 10px 0px;	
}


div.clanok_content h3 {
	font-size: 10pt;
	padding: 0px 0px 10px 0px;	
}

div.clanok_content ul {
	margin-bottom: 0px;
}

div.clanok_content p {
	margin-bottom: 0px;
}

div.clanok_foot {
	background-image: url(../images/clanok-pas-dole.png);
	background-repeat: no-repeat;
	height: 7px;
	width: 535px;
}

div.galeria {
	padding: 5px 0 0 0; 
}

div.right_gal
{
	margin-top: 15px;
}


h1 {
	color: #7dbd96;
	margin: 0px;
	padding: 0px 0px 5px 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

h3.galeria {
	margin: 0px;
	padding: 0;
}

a.list_menu {
	color: #7dbd96;
	margin: 0px;
	padding: 0px 0px 5px 0;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;	
	display: block;
}

a.list_menu_clanky {
	color: #7dbd96;
	margin: 0px;
	padding: 0px 0px 5px 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;	
	display: block;
}

a.sitemap {
	background-image: url(../images/i-map.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	display: inline-block;
	line-height: 30px;
	padding-left: 25px;
	color: #938f85;
	font-weight: normal;
}

a.print {
	background-image: url(../images/i-print.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	display: inline-block;
	line-height: 30px;
	padding-left: 25px;
	color: #938f85;
	font-weight: normal;
}

a.favourites {
	background-image: url(../images/i-oblubene.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	display: inline-block;
	line-height: 30px;
	padding-left: 25px;
	color: #938f85;
	font-weight: normal;
}

a.send {
	background-image: url(../images/i-poslat-mailom.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	display: inline-block;
	line-height: 30px;
	padding-left: 25px;
	color: #938f85;
	font-weight: normal;
}


a.facebook {
	background-image: url(../images/i-facebook-big.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: inline-block;
	line-height: 50px;
	color: #938f85;
	font-weight: normal;
	width: 118px;
}

p {
	margin: 0px;
	padding: 0px;
}
p.perex{
	color: #3F3B37;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

p.text{
	color: #3F3B37;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
}

a.perex {
		color: #3F3B37;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
}
a {
	color: #7DBD96;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


img.predel {
	margin: 10px 0 10px 0;
}

.clear {
	clear: both;
}

#strankovanie a {
	display: inline-block;
	padding: 2px 3px 2px 3px;
	color: #7DBD96;
	text-decoration: none;
	margin-left:3px;
	line-height: 18px;
}

#strankovanie a:hover {
	background-color: #3F3B37;
	color: White;
}

#strankovanie a.active {
	background-color: #3F3B37;
	color: White;
}


/*banner*/

/* center banner*/
div.banner_1 {
	margin-bottom: 5px;
	z-index: -1;
}


/* left banner*/
div.banner_2, 
div.banner_3
 {
	margin-bottom: 5px;
	margin-left: 5px;
}


/* left banner*/
div.banner_4, 
div.banner_5
 {
	margin-bottom: 5px;
	margin-left: 5px;
}